ProcDetectDevice
1001, Open Device Error
1002, Device is P13
1003, Device is P12
1004, Unknown Device
1005, Timeout to Reset Device
1006, Timeout to Reboot Device


ProcCalibration
1001, Open Device Error
1002, Not support legacy model
2701, Open Device Error
2702, Parameters Is Null
2703, Reading Parameters Error
2704, Writing Configuration Error
2705, Reading Configuration Error
2706, Writing Parameters Error
2707, Parameters Is Null After Calibration
2708, Reading Parameters Error After Calibration
2709, Writing Configuration Error After Calibration
2710, Enable AutoCal Parameter Error
2711, Disable AutoCal Parameter Error
2712, User cancel action
